uuid: 91530e8c-be2c-4d8a-ac98-a3c60fc640f1
langcode: en
status: true
dependencies:
  module:
    - block_content
_core:
  default_config_hash: gLKURXFJkccqGfXGKsS6GKkQ8MwpUgEgdLoNvdcAmtw
id: block_content.field_title
field_name: field_title
entity_type: block_content
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
